Better ListView Class Reference |

# BetterListViewItemSelectionChangedEventArgs.ItemAddress Property

Gets or sets address of the item whose selection state has changed.

public BetterListViewAddress ItemAddress { public get; public set; }

#### Property Value

Address of the item whose selection state has changed.

#### See Also

BetterListViewItemSelectionChangedEventArgs Class | ComponentOwl.BetterListView Namespace